# Uses of Class
it.tdlight.jni.TdApi.GroupCall

## Uses of TdApi.GroupCall in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.GroupCall
Modifier and Type
Field
Description
`TdApi.GroupCall`
TdApi.UpdateGroupCall.`groupCall`
New data about a group call.
Constructors in it.tdlight.jni with parameters of type TdApi.GroupCall
Modifier
Constructor
Description
``
`UpdateGroupCall(TdApi.GroupCall groupCall)`
Information about a group call was updated.